# Copyright 1999-2002 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2
# $Header: 

inherit cvs

IUSE=""

MODULE_NAME="libxfcegui4"

ECVS_SERVER="cvs.xfce.sourceforge.net:/cvsroot/xfce"
ECVS_MODULE="xfce-devel/${MODULE_NAME}"
ECVS_TOP_DIR="${DISTDIR}/cvs-src/xfce4/${MODULE_NAME}"

 
S=${WORKDIR}/${MODULE_NAME}

DESCRIPTION="XFce4 CVS ebuild "
SRC_URI=""
HOMEPAGE="http://members.home.nl/jbhuijsmans/xfce4-cvs.html"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="x86"

DEPEND="virtual/x11
	>=x11-libs/gtk+-2.0*
	dev-util/pkgconfig
	dev-libs/libxml2"
	
src_unpack() {
	cvs_src_unpack
}

src_compile() {
	./configure --prefix=/usr  --sysconfdir=/etc/

	emake || die
}

src_install () {
	make DESTDIR=${D} install || die
	dodoc ChangeLog* AUTHORS LICENSE README* TODO*
}
